

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 08:17:19 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.228])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0N0HGHG092083	for <[email-masked]>;
Wed, 23 Jan 2008 08:17:17 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1671419wxd.22 for
<[email-masked]>; Tue, 22 Jan 2008 16:17:16 -0800 (PST)
Received: by 10.142.187.2 with SMTP id k2mr4560252wff.163.1201047435662; Tue,
22 Jan 2008 16:17:15 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs404195wfi; Tue,
22 Jan 2008 16:17:15 -0800 (PST)
Received: by 10.65.180.9 with SMTP id h9mr19101500qbp.41.1201047434699; Tue,
22 Jan 2008 16:17:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si7323188qba.28.2008.01.22.16.17.11; Tue,
22 Jan 2008 16:17:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N060lK013117; Tue,
22 Jan 2008 18:16:36 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14507163 for [email-masked]; Tue,
22 Jan 2008 18:16:36 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N0Gax7011246 for
<[email-masked]>; Tue, 22 Jan 2008 18:16:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N0GT4s028773 for
<[email-masked]>; Tue, 22 Jan 2008 18:16:35 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0N0GTOd013886 for
<[email-masked]>; Tue, 22 Jan 2008 18:16:29 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0N0GTo1013883 for [email-masked]; Tue, 22 Jan 2008 18:16:29 -0600
Date: Tue, 22 Jan 2008 18:16:29 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=4
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220123
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

635
WWPS21 NFFN 230000
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 23/0015 UTC 2008 UTC.

DEPRESSION 011F [996HPA] ANALYSED NEAR 19.7S 166.8W AT 222100UTC
MOVING SOUTHWEST 10 KNOTS. POSITION FAIR BASED ON MTSAT VIS/IR
IMAGERY WITH ANIMATION, PERIPHERAL SURFACE OBSERVATIONS AND QUIKSCAT
PASS. SST AROUND 28 DEGREE CELCIUS.

LATEST QUIKSCAT PASS SHOWS A LOW LEVEL CIRCUALTION CENTRE. THE CENTRE
IS CLEARLY VISIBLE ON SATELLITE IMAGER. CONVECTION REMAINS PERSISTENT
AN ACTIVE FOR THE LAST 12 HOURS IN THE NORTHEASTERN TO SOUTHWESTERN
QUADRANTS. ORGANISATION REMAINS FAIR. CIMMS INDICATES THE SYSTEM IS
IN AN AREA OF LOW ENVIRONMENTAL SHEAR BUT HIGH SHEAR FROM THE
NORTHEASTERN TO SOUTHWESTERN QUADRANTS WITH LLCC MORE EXPOSED. SYSTEM
LIES TO THE WEST OR NORTH AN UPPER LEVEL DIFLUENT FLOW [250HPA]. A
VIGOROUS MONSOONAL FLOW SUPPORTS ITS NORTHEASTERN FLANK WHILE GOOD
SOUTHEASTERLIES SUPPORT FROM THE SOUTHERN PART. MOST GLOBAL MODELS
[GFS/UK/GASP] SLIGHTLY DEEPENS 011F AND MOVE IT SOUTHWARDS.

POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24-36 HOURS IS MODERATE.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.